#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-iadd
version:              1.3.17
visibility:           public
id:                   hledger-iadd-1.3.17-I9aIr2WmrW51WzLGjd6mK8
key:                  hledger-iadd-1.3.17-I9aIr2WmrW51WzLGjd6mK8
license:              BSD-3-Clause
copyright:            2018 Hans-Peter Deifel
maintainer:           Hans-Peter Deifel <hpd@hpdeifel.de>
author:               Hans-Peter Deifel <hpd@hpdeifel.de>
homepage:             https://github.com/hpdeifel/hledger-iadd#readme
synopsis:             A terminal UI as drop-in replacement for hledger add
description:
    This is a terminal UI as drop-in replacement for hledger add.

    It improves in the following ways on hledger'\''s add command:

    * Interactive as-you-type completion for
    account names and descriptions with optional
    fuzzy matching.

    * Integrated calculator: Amounts can be written
    as simple sums with real-time feedback on the
    result.

    * All actions while entering a transaction can
    be undone

    * Configurable format for date input. Instead
    of @y\/m\/d@ it is also possible to use other
    formats like the german @d.m.y@.

category:             Finance, Console
abi:                  70efb2385e93eacac6245aa90fcb66ec
exposed:              True
exposed-modules:
    AmountParser Brick.Widgets.BetterDialog Brick.Widgets.Border.Utils
    Brick.Widgets.CommentDialog Brick.Widgets.Edit.EmacsBindings
    Brick.Widgets.HelpMessage Brick.Widgets.List.Utils
    Brick.Widgets.WrappedText ConfigParser Data.Time.Ext DateParser
    Model View

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-iadd-1.3.17
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-iadd-1.3.17
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-iadd
hs-libraries:         HShledger-iadd-1.3.17-I9aIr2WmrW51WzLGjd6mK8
depends:
    base-4.15.1.0 brick-0.71.1-raLhxMm8Kp9Thck9OyBOc containers-0.6.4.1
    directory-1.3.6.2 free-5.1.10-5oMe3ysjXMxGRnsOFf8sMq
    hledger-lib-1.28-BDo8BobINPFBWhMBzam2Mn
    megaparsec-9.3.0-wNnyPWEpx79AooHESUf3J
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.11-BtMmtYJhl8eKTlDqUimRDN
    optparse-applicative-0.17.0.0-J3VTB7EBV10GH4ckF65Qn4 text-1.2.5.0
    text-zipper-0.13-ATDOtSS3SL13mWWdVLXgYM time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-LQtCnXuHNyW9sDB4jL9Yl3
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE
    vty-5.38-A8DEZQp0p6y7X4RE9JJAx
    xdg-basedir-0.2.2-DeGg1ryr7ndmwRYCQYweT

haddock-interfaces:   /usr/share/doc/hledger-iadd/html/hledger-iadd.haddock
haddock-html:         /usr/share/doc/hledger-iadd/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

